# auto generated by UGit 
*.dll filter=lfs diff=lfs merge=binary -text
*.a filter=lfs diff=lfs merge=binary -text
*.apk filter=lfs diff=lfs merge=binary -text
*.pdb filter=lfs diff=lfs merge=binary -text
*.dylib filter=lfs diff=lfs merge=binary -text
*.jar filter=lfs diff=lfs merge=binary -text
*.ll filter=lfs diff=lfs merge=binary -text
*.png filter=lfs diff=lfs merge=binary -text
*.o filter=lfs diff=lfs merge=binary -text
*.so filter=lfs diff=lfs merge=binary -text
*.zip filter=lfs diff=lfs merge=binary -text
*.ttf filter=lfs diff=lfs merge=binary -text
*.bin filter=lfs diff=lfs merge=binary -text
*.exe filter=lfs diff=lfs merge=binary -text
*.cache filter=lfs diff=lfs merge=binary -text
*.aar filter=lfs diff=lfs merge=binary -text
*.db filter=lfs diff=lfs merge=binary -text
*.backup filter=lfs diff=lfs merge=binary -text
*.cat filter=lfs diff=lfs merge=binary -text
*.ico filter=lfs diff=lfs merge=binary -text
